Hermos API

Update Me

PATCH/me

Authorization

cookieAuth
__Host-hms_session<token>

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PATCH "https://example.com/me" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "object": "user",  "id": "string",  "name": "string",  "email": "string",  "initials": "string",  "password_changed_at": "2019-08-24T14:15:22Z",  "two_factor": {    "enabled": true,    "method": "authenticator_app"  },  "two_factor_required": {    "required": true,    "reason": "owner_can_move_money"  }}